# CLDF dataset derived from Zhao's "Investigations of Zhaozhuang Bai" from 2006

[![CLDF validation](https://github.com/lexibank/zhaobai/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/zhaobai/actions?query=workflow%3ACLDF-validation)

## How to cite

If you use these data please cite
- the original source
  > Zhao, Yanzhen (2006): Zhàozhuāng Báiyǔ miáoxiě yánjiū 趙莊白語描寫研究 [Investigations of Zhaozhuang Bai]. Běijīng: Zhōngyāng Mínzú Dàxué.
- the derived dataset using the DOI of the [particular released version](../../releases/) you were using

## Description


This dataset is licensed under a CC-BY-4.0 license


Conceptlists in Concepticon:
- [Zhao-2006-201](https://concepticon.clld.org/contributions/Zhao-2006-201)
## Notes

The data for Zhaozhuang, a dialect variety of the Bai language spoken in Dali, stems from a wordlist of 201 items, supposed to represent the classical concept list by Swadesh from 1952, with two items for "tooth" (molar tooth vs. incisors). The data were typed off from the original source and then processed by the typical retro-standardization workflows.



## Statistics


[![CLDF validation](https://github.com/lexibank/zhaobai/workflows/CLDF-validation/badge.svg)](https://github.com/lexibank/zhaobai/actions?query=workflow%3ACLDF-validation)
![Glottolog: 100%](https://img.shields.io/badge/Glottolog-100%25-brightgreen.svg "Glottolog: 100%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 100%](https://img.shields.io/badge/Source-100%25-brightgreen.svg "Source: 100%")
![BIPA: 100%](https://img.shields.io/badge/BIPA-100%25-brightgreen.svg "BIPA: 100%")
![CLTS SoundClass: 100%](https://img.shields.io/badge/CLTS%20SoundClass-100%25-brightgreen.svg "CLTS SoundClass: 100%")

- **Varieties:** 1
- **Concepts:** 201
- **Lexemes:** 209
- **Sources:** 1
- **Synonymy:** 1.04
- **Invalid lexemes:** 0
- **Tokens:** 901
- **Segments:** 45 (0 BIPA errors, 0 CTLS sound class errors, 45 CLTS modified)
- **Inventory size (avg):** 45.00

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Johann-Mattis List | @LinguList | maintainer | Other
Zhao, Yānzhēn | | data collector | DataCollector, Author




## CLDF Datasets

The following CLDF datasets are available in [cldf](cldf):

- CLDF [Wordlist](https://github.com/cldf/cldf/tree/master/modules/Wordlist) at [cldf/cldf-metadata.json](cldf/cldf-metadata.json)